/*reset*/
@import url('/fonts/Noto_Sans_KR/font.css');

html, body{padding:0; margin:0; font-family: 'Noto Sans KR'; letter-spacing: -1px; background: linear-gradient(-35deg, rgba(242,247,251,1) 0%, rgba(245,245,245,1) 100%);}
ul{list-style: none; padding-left:0; margin-bottom:0;}
a{text-decoration: none;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{margin:0;}

/*header*/
/*header_top*/
.header_top{padding:10px 0; border-bottom:1px solid #e3e7ea;}
.header_top ul{display:flex; justify-content:flex-end;}
.header_top ul li{margin-right:20px;}
.header_top ul li:last-child{margin-right:0;}
.header_top ul li a{display:flex; align-items:center; color:#000;}

header{position: sticky; top:0; z-index: 3; background: linear-gradient(-35deg, rgba(242,247,251,1) 0%, rgba(245,245,245,1) 100%);}
.nav_wrap nav .container .menu_ham{display: none;}

/*header_nav*/
header .navbar .container{display: flex;}
header .link_eng a {display: flex; align-items: center; margin-left: 5px; color: #000; font-size: 17px; border: 2px solid #000; padding: 4px 7px;}
.nav_wrap{position:relative;}
.nav_wrap nav .container .searchBar_btn{display: flex; align-items: center; justify-content: center; min-width:47px; height:47px; background-color: #1d2b57; border-radius: 50%; margin-right:5px; cursor:pointer;}
.nav_wrap nav .searchBar_wrap .container{display:block;}
.searchBar_wrap{display:none; position:absolute; top:100%; left:0; width:100%; background-color: #1d2b57; padding: 30px 0;}
.searchBar_wrap .search_bar form{display:flex;}
.searchBar_wrap .search_bar .form-control{border-radius:30px 0 0 30px; padding:15px 15px 15px 35px; font-size:18px; border:none;}
.searchBar_wrap .search_bar .submit_btn{align-items:center; border:none; background-color: #58b530; border-radius: 0 30px 30px 0; padding:0 30px 0 20px;}

.mb_util{display:none;}

.nav_wrap nav .container .mb_searchBar_btn{display: flex; align-items: center; justify-content: center; width:47px; height:47px; background-color: #1d2b57; border-radius: 50%; margin-right:5px; cursor:pointer;}
.nav_wrap nav .mb_searchBar_wrap .container{display:block;}
.mb_searchBar_wrap{display:none; position:absolute; top:100%; left:0; width:100%; background-color: #1d2b57;}
.mb_searchBar_wrap .search_bar form{display:flex;}
.mb_searchBar_wrap .search_bar .form-control{border-radius:30px 0 0 30px; padding:15px 15px 15px 35px; font-size:18px; border:none;}
.mb_searchBar_wrap .search_bar .submit_btn{border:none; background-color: #58b530; border-radius: 0 30px 30px 0; padding:0 30px 0 20px;}

@media(min-width:992px){
    /*header*/
    .nav_wrap{}
    .nav_wrap nav .container{display: flex; align-items: center; justify-content: space-between;}
    .nav_wrap nav .container .navbar_nav{display: flex; justify-content: center;}

    .nav_wrap nav .container .lnb{height:98px;}
    .nav_wrap nav .container .lnb .first_item{min-width:130px; position: relative; display: inline-block;  text-align: center; font-size:22px; font-weight: 500; color:#222; line-height: 99px;}

    .nav_wrap nav .container .header_util{display: flex; align-items: center;}
    .nav_wrap nav .container .header_util .lang {margin-right: 20px;}
    .nav_wrap nav .container .header_unit{min-width: 350px; margin-right:20px; word-break:keep-all;}
    .nav_wrap nav .container .header_unit ul{display: flex;}
    .nav_wrap nav .container .header_unit ul li a{display:flex; align-items:center; color:#747474; font-weight: 500;}
	.nav_wrap nav .container .header_unit ul li:first-child{margin-right:24px;}
	.nav_wrap nav .container .header_unit ul li a img{margin-right:6px;}
    /*.nav_wrap nav .container .header_unit ul li:after{content:''; display: inline-block; width:2px; height:14px; background-color: #757575; margin:0 15px;}*/
    .nav_wrap nav .container .header_unit ul li:last-child::after{display: none;}

    .nav_wrap nav .container .sitemap_wrap a{display: flex; align-items: center; justify-content: center; width:47px; height:47px; background-color: #1d2b57; border-radius: 50%;}



    .nav_wrap h1{font-size: 1em; margin-right:25px; width: 100%; height: auto; max-width: 200px;}
    .nav_wrap h1 a {display: block; width: 100%; height: 100%;}
    .nav_wrap h1 img{width: 100%;}

    .nav_wrap nav .container .lnb .first_item:after{display:none; position: absolute; bottom:0; left:0; content: ''; width:100%; height:5px; background-color: #58b530; border:0;}

    .nav_wrap .dropdown_menu{display: none; position: absolute; top:100%; left:0; width:100%; height:650px; margin-top:0; border-radius: 0; border:0; border-top:1px solid #d0d0d0; border-bottom:1px solid #d0d0d0; padding:0; background: url('/img/img_nav_bg.png') repeat-y; background-size: 100%; z-index: 2;}
	.nav_wrap .navbar_nav li:first-child .dropdown_menu{height:250px;}
	.nav_wrap .navbar_nav li:nth-child(2) .dropdown_menu{height:250px;}
	.nav_wrap .navbar_nav li:last-child .dropdown_menu{height:300px;}
    .nav_bg{display: none; position: fixed; width:100%; height:100%; background-color: rgba(0,0,0,0.7); z-index: 1;}
    .nav_wrap .dropdown_menu .container{display: flex; height: 100%;}
    .nav_wrap .dropdown_menu .first_m{min-width:382px; height:100%; background:url('/img/nav_part_bg.png') #f2f8f0 no-repeat bottom right;}
    .nav_wrap .dropdown_menu .first_m h2{font-size:30px; font-weight: bold; letter-spacing: -2px; padding:50px 0 0 44px;}
    .nav_wrap .dropdown_menu .second_m{width:calc(100% - 382px); height: 100%; background-color: #fff; padding:42px 0 0 71px;}
    .nav_wrap .dropdown_menu ul{display: flex; flex-wrap: wrap;}
    .nav_wrap .dropdown_menu ul li{width:calc(25% - 15px); margin-right:20px; margin-bottom:15px; }
    .nav_wrap .dropdown_menu ul li:nth-child(4n){margin-right:0;}
    .nav_wrap .dropdown_menu ul li a{display: inline-block; width:100%; border-bottom:2px solid #1d2b57; padding:0 0 20px; font-size:20px; font-weight:600; white-space: normal; color:#222; margin-bottom:25px;}
	
	.nav_wrap .third_m{}
	.nav_wrap .third_m ul{display:block;}
	.nav_wrap .third_m ul li{width:100%; margin:0; background:url('/img/ico_bullet03.png') no-repeat 0 12.5px; padding-left:18px; word-break:keep-all;}
	.nav_wrap .third_m ul li a{margin:0; padding:0; font-size:18px; font-weight:400; color:#555555; border-bottom:0;}

    /*header 작동*/
    .nav_wrap .navbar_nav .first_item:hover + .dropdown_menu,
    .dropdown_menu:hover{display: block;}

    .nav_wrap .lnb .nav_item:hover .first_item:after{display: block;}
}

@media(max-width:1400px){
    .nav_wrap nav .container .lnb{margin-right:20px;}
    .nav_wrap nav .container .lnb .first_item{min-width:115px;}
}

@media(max-width:1200px){
    .nav_wrap nav .container .lnb .first_item{min-width:88px;}
    
    .nav_wrap .dropdown_menu ul li{width:calc((100% / 3) - 14px);}
    .nav_wrap .dropdown_menu ul li:nth-child(4n){margin-right:20px;}
    .nav_wrap .dropdown_menu ul li:nth-child(3n){margin-right:0;}
    .nav_wrap .dropdown_menu ul li a{}
	
	.nav_wrap .navbar_nav li:first-child .dropdown_menu{height:300px;}
	.nav_wrap .navbar_nav li:nth-child(2) .dropdown_menu{height:550px}
	.nav_wrap .navbar_nav li:last-child .dropdown_menu{height:550px;}
}

@media(max-width:992px){
    /*header*/
	.nav_wrap h1 a{display:inline-block;}
	.nav_wrap h1 img{max-width:100%;}
	
    .nav_wrap .container{--bs-gutter-x: 1.5rem; --bs-gutter-y: 0; width: 100%; display: flex; align-items: center; justify-content: space-between; padding:20px calc(var(--bs-gutter-x)* .5);}
    .nav_wrap nav .container .header_util{display: none;}
    .nav_wrap nav .container .lnb{display: none; position: absolute; top:89px; right:0; width: 270px; height: 100vh; z-index: 3; margin-right:0; background-color: #fff;}
    .nav_wrap nav .container .menu_ham{display: block;}
    .nav_wrap nav .container .menu_ham a{display: flex; align-items: center; justify-content: center; width:47px; height:47px; background-color: #1d2b57; border-radius: 50%;}

    .nav_wrap nav .container .lnb .first_item{display: block; height:48px; line-height: 48px; font-weight: 500; padding-left:30px; color:#222; border-bottom: 1px solid #d9d9d9; background: url('/img/ico_menu_arrow.png') no-repeat calc(100% - 24px) center;}

    .nav_wrap .dropdown_menu{display: none; background-color: #ececec;}
    .nav_wrap .dropdown_menu .container{display: block; padding:0;}
    .nav_wrap .dropdown_menu .container .first_m{display: none;}

    .nav_wrap .dropdown_menu ul li{width:100%;}
    .nav_wrap .dropdown_menu ul li a{display: block; height:48px; line-height: 48px; padding:0 0 0 30px; color:#222; border-top: 1px solid #d9d9d9; font-size:15px;}
	.nav_wrap .dropdown_menu ul li:first-child a{border-top:0;}
	
	.nav_wrap .third_m{display:none;}
	.nav_wrap .third_m ul{background:#fff;}
	.nav_wrap nav .container .lnb li.active .dropdown_menu li .third_m ul li.active a{font-weight:600; background:none; color:#1d2b57;}
	.nav_wrap .third_m ul li a{height:35px; line-height:35px; border-top:0; padding: 0 0 0 20px;}

    .nav_bg{display: none; position: fixed; width:100%; height:100%; background-color: rgba(0,0,0,0.7); z-index: 2;}
	
	.mb_util{display:flex; align-items: center;}

    /*active*/
    header.active{background: #fff; border-bottom: 1px solid #d9d9d9;}
    header.active .nav_wrap nav{border-bottom:1px solid #d9d9d9;}

    header.active .nav_wrap nav .container .lnb{display: block; overflow-y:auto;}
    .nav_wrap nav .container .lnb li.active .first_item{background: url('/img/ico_menu_arrow2.png') no-repeat calc(100% - 24px) center; color:#1d2b57; font-weight: 600;}
    .nav_wrap nav .container .lnb li.active .dropdown_menu{display: block;}
    .nav_wrap nav .container .lnb li.active .dropdown_menu li.active a{background-color: #1d2b57; color:#fff;}
	.nav_wrap nav .container .lnb li.active .dropdown_menu li.active .third_m ul li a{background-color:#fff; color:#222;}
	
	/*.nav_wrap .dropdown_menu ul li.active .third_m{display:block;}*/

    header.active .nav_bg{display: block;}
}
/* laguage */
  .nav_wrap nav .container .header_util {
    position: relative;
  }
   header .top .login > ul > li.language {
    position: relative;
  }
  header .top .login ul > li.language::after {
    content: '';
    display: inline-block;
    width: 11px;
    height: 5px;
    margin-left: 10px;
    background: url(/assets/img/lan.png) no-repeat;
  }

/* 버튼 */
#openLanguageModal {
  border: none;
  border-radius: 6px;
  font-size: 16px;
  cursor: pointer;
  width: auto;
  background: none;
  color: #747474;
  font-weight: bold;
}
#openLanguageModal img {margin-left: 10px;}

/* 모달 */
.language-modal-container {
  display: none;
  position: absolute;
  z-index: 9999;
  top: 52px;
  left: -27px;
}

.language-modal-content {
  background-color: #f0f0f0;
  padding: 28px 20px 10px;
  border-radius: 10px;
  text-align: center;
  position: relative;
}

.language-modal-content h3 {
  margin-bottom: 20px;
  font-weight: bold;
}

.close-btn {
  position: absolute;
  top: 10px; right: 15px;
  color: #757575;
  font-size: 20px;
  cursor: pointer;
}

.language-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.language-list li {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 2px;
  margin-bottom: 8px;
  border-radius: 6px;
  cursor: pointer;
  transition: background 0.3s;
}

.language-list li:hover {
  background: #fff;
}

.language-list img {
  width: 24px;
  height: 16px;
  border-radius: 2px;
}
@media(max-width:768px){}

/*footer*/
footer .ft_top{background-color: #353c43;}
footer .ft_top ul{display: flex;}
footer .ft_top ul li{position: relative; width:calc(100% / 6); border-right: 1px solid #505961;}
footer .ft_top ul li a{display: flex; padding:17px 0 17px 9px; color:#fff; background:url('/img/ico_up_arrow.png') no-repeat center right 10px;}
footer .ft_top ul li:first-child{border-left:1px solid #505961;}
footer .ft_top ul li ul{position: absolute; bottom:100%; display: none; width:100%; z-index: 1; background: #505961;}
footer .ft_top ul li.active ul{display: block;}
footer .ft_top ul li ul li{width:100%; border:0;}
footer .ft_top ul li ul li:first-child{border-left:0;}
footer .ft_top ul li ul li a{background: none; color:#fff; padding:5px 0 5px 9px;}


footer .ft_bottom{background-color: #505961; padding:40px 0 50px;}
footer .ft_bottom .container{display: flex; align-items: center;}
footer .ft_bottom h1{margin-right:50px;}
footer .ft_bottom .ft_txt_wrap ul{display: flex; flex-wrap: wrap; color:#fff;}

footer .ft_bottom .ft_txt_wrap ul.ft_unit{margin-bottom:12px;}
footer .ft_bottom .ft_txt_wrap ul.ft_unit li a{color:#fff; font-weight:600;}
footer .ft_bottom .ft_txt_wrap ul.ft_unit li{margin-right:40px;}
footer .ft_bottom .ft_txt_wrap ul.ft_unit li:last-child{margin-right:0;}
footer .ft_bottom .ft_txt_wrap ul.ft_txt li{margin-right:17px;}
footer .ft_bottom .ft_txt_wrap ul.ft_txt li:nth-child(3){margin-right:0;}
footer .ft_bottom .ft_txt_wrap ul.ft_txt li.copy_right{width:100%; margin-right:0;}

@media(max-width:1400px){}
@media(max-width:1200px){}
@media(max-width:992px){
    footer .ft_bottom .container{display: block;}
    footer .ft_bottom h1{margin-right:0; margin-bottom:30px;}
}
@media(max-width:768px){}
@media(max-width:480px){}
@media(max-width:360px){}